<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center_horizontal"
    android:orientation="vertical"
    android:paddingLeft="@dimen/activity_horizontal_margin"
    android:paddingTop="@dimen/activity_vertical_margin"
    android:paddingRight="@dimen/activity_horizontal_margin"
    android:paddingBottom="@dimen/activity_vertical_margin"
    android:background="#EBF5FB"
    tools:context=".InicioActivity">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="right">
        <Switch
            android:id="@+id/switchServidor"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="Local"
            android:textOn="Remoto"
            android:textOff="Local"
            android:textColor="#008F36"
            />
    </LinearLayout>

        <LinearLayout
            android:id="@+id/email_login_form"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:layout_marginTop="50dp">

            <android.support.design.widget.TextInputLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

                <AutoCompleteTextView
                    android:id="@+id/txtUsuario"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:hint="Usuario"
                    android:inputType="text"
                    android:maxLines="1"
                    android:singleLine="true" />

            </android.support.design.widget.TextInputLayout>

            <android.support.design.widget.TextInputLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

                <EditText
                    android:id="@+id/txtPassword"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:hint="Contraseña (Opcional)"
                    android:imeActionId="6"
                    android:imeActionLabel="Contraseña"
                    android:imeOptions="actionUnspecified"
                    android:inputType="textPassword"
                    android:maxLines="1"
                    android:singleLine="true" />

            </android.support.design.widget.TextInputLayout>

            <Button
                android:id="@+id/btnAcceso"
                style="?android:textAppearanceSmall"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="16dp"
                android:text="Acceso"
                android:textStyle="bold" />

        </LinearLayout>

</LinearLayout>